Subject: London Terminal Server
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 06:49:00 -0800 (PST)

Tonight around 8:30 our time Houston will be implementing a DS3 tunnel 
routing from Houston to London, Houston does not forsee any problems with 
Portland production but if any issue arise they will be contacting Real Time. 
If you have any questions you can call me at 503-969-7635. Thanks Chip Cox